<?xml version="1.0" encoding="utf-8" ?> 
<Config>
	<generalPermissions>
		<add name="GeneralAdministratorManagement" text="管理员管理" />
		<add name="GeneralUserManagement" text="网站会员管理" />
		<add name="GeneralUserConfiguration" text="网站会员配置" />
	</generalPermissions>
	
	<websitePermissions>
		<add name="WebsiteGroup" text="组别管理" />
		<add name="WebsiteTableStyle" text="数据表单定义" />
		<add name="WebsiteContentTrash" text="内容回收站" />
		<add name="WebsiteSiteAnalysis" text="站点数据统计" />
		
		<add name="WebsiteInputContent" text="提交表单查看" />
		<add name="WebsiteInput" text="提交表单管理" />
		<add name="WebsiteVote" text="投票管理" />
		<add name="WebsiteGather" text="信息采集管理" />
		<add name="WebsiteSEO" text="搜索引擎优化" />
		<add name="WebsiteAdvertisement" text="飘浮广告管理" />
		<add name="WebsiteInnerLink" text="站内链接管理" />
		<add name="WebsiteTracking" text="流量统计管理" />
		<add name="WebsiteBackup" text="数据备份恢复" />
		<!--<add name="WebsiteMail" text="邮件群发" />-->
		<add name="WebsiteFileManagement" text="站点文件管理" />
		<add name="WebsiteIntegration" text="第三方系统集成" />
		
		<add name="WebsiteTemplate" text="显示管理" />
		<add name="WebsiteConfigration" text="配置管理" />
		<add name="WebsiteCreate" text="生成管理" />
		
		<add name="WebsiteAllWord" text="查看Word文件" />
		<add name="WebsiteAllPublish" text="多服务器发布" />
		<add name="WebsiteAllTask" text="定时任务管理" />
	</websitePermissions>
	
	<channelPermissions>
		<add name="ContentAdd" text="添加内容" />
		<add name="ContentEdit" text="修改内容" />
		<add name="ContentDelete" text="删除内容" />
		<add name="ContentTranslate" text="转移内容" />
		<add name="ChannelAdd" text="添加栏目" />
		<add name="ChannelEdit" text="修改栏目" />
		<add name="ChannelDelete" text="删除栏目" />
		<add name="ChannelTranslate" text="转移栏目" />
		<add name="CommentCheck" text="审核内容评论" />
		<add name="CommentDelete" text="删除内容评论" />
		<add name="CreatePage" text="生成页面" />
		<add name="PublishPage" text="发布页面" />
		<add name="ContentCheck" text="审核内容" />
		<add name="ContentCheckLevel1" text="一级内容审核权" />
		<add name="ContentCheckLevel2" text="二级内容审核权" />
		<add name="ContentCheckLevel3" text="三级内容审核权" />
		<add name="ContentCheckLevel4" text="四级内容审核权" />
		<add name="ContentCheckLevel5" text="五级内容审核权" />
	</channelPermissions>
	
	<pagePermissions>
		<add name="View" text="浏览页面" />
		<add name="Comment" text="发表评论" />
		<add name="Download" text="下载文件" />
	</pagePermissions>
</Config>